.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.086000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.651000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.985000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.098000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.688000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.964000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-ms-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);-webkit-transform:matrix(0.569048,0.000000,0.000000,0.569048,0,0);}
.v0{vertical-align:0.000000px;}
.ls29{letter-spacing:-1.281715px;}
.ls27{letter-spacing:-0.103249px;}
.ls40{letter-spacing:-0.096129px;}
.ls39{letter-spacing:-0.095788px;}
.ls35{letter-spacing:-0.085448px;}
.ls17{letter-spacing:-0.069664px;}
.ls37{letter-spacing:-0.056602px;}
.ls2d{letter-spacing:-0.053405px;}
.ls1a{letter-spacing:-0.052248px;}
.ls14{letter-spacing:-0.047894px;}
.ls41{letter-spacing:-0.046284px;}
.ls19{letter-spacing:-0.043540px;}
.lsc{letter-spacing:-0.039186px;}
.ls15{letter-spacing:-0.035603px;}
.ls10{letter-spacing:-0.034832px;}
.ls3f{letter-spacing:-0.032043px;}
.lse{letter-spacing:-0.030478px;}
.lsd{letter-spacing:-0.026124px;}
.lsb{letter-spacing:-0.021770px;}
.ls9{letter-spacing:-0.021362px;}
.ls0{letter-spacing:-0.020591px;}
.lsf{letter-spacing:-0.017416px;}
.ls12{letter-spacing:-0.013062px;}
.ls3e{letter-spacing:-0.010681px;}
.ls3{letter-spacing:-0.010295px;}
.ls16{letter-spacing:-0.008708px;}
.lsa{letter-spacing:-0.007121px;}
.ls11{letter-spacing:-0.004354px;}
.ls34{letter-spacing:-0.003560px;}
.ls6{letter-spacing:0.000000px;}
.ls13{letter-spacing:0.004354px;}
.ls7{letter-spacing:0.007121px;}
.ls3a{letter-spacing:0.008708px;}
.ls4{letter-spacing:0.010295px;}
.ls28{letter-spacing:0.010681px;}
.ls1b{letter-spacing:0.013062px;}
.ls1d{letter-spacing:0.017416px;}
.ls36{letter-spacing:0.017802px;}
.ls1{letter-spacing:0.018981px;}
.ls8{letter-spacing:0.021362px;}
.ls1c{letter-spacing:0.021770px;}
.ls3c{letter-spacing:0.022133px;}
.ls2e{letter-spacing:0.024922px;}
.ls2{letter-spacing:0.025308px;}
.ls20{letter-spacing:0.028483px;}
.ls5{letter-spacing:0.031635px;}
.ls31{letter-spacing:0.032043px;}
.ls1f{letter-spacing:0.038733px;}
.ls2b{letter-spacing:0.042724px;}
.ls23{letter-spacing:0.043403px;}
.ls18{letter-spacing:0.043540px;}
.ls33{letter-spacing:0.046284px;}
.ls3d{letter-spacing:0.049799px;}
.ls2a{letter-spacing:0.049844px;}
.ls22{letter-spacing:0.053405px;}
.ls32{letter-spacing:0.056965px;}
.ls1e{letter-spacing:0.059186px;}
.ls24{letter-spacing:0.060525px;}
.ls2c{letter-spacing:0.064086px;}
.ls38{letter-spacing:0.069664px;}
.ls21{letter-spacing:0.071206px;}
.ls2f{letter-spacing:0.078327px;}
.ls30{letter-spacing:0.085448px;}
.ls25{letter-spacing:0.117491px;}
.ls26{letter-spacing:0.138852px;}
.ls3b{letter-spacing:0.182868px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-1.092854px;}
.ws1c{word-spacing:-1.088500px;}
.ws15{word-spacing:-1.084146px;}
.ws40{word-spacing:-0.883862px;}
.ws41{word-spacing:-0.866446px;}
.ws3a{word-spacing:-0.857738px;}
.ws1a{word-spacing:-0.631330px;}
.ws39{word-spacing:-0.613914px;}
.ws2d{word-spacing:-0.437919px;}
.ws3e{word-spacing:-0.422338px;}
.ws17{word-spacing:-0.413630px;}
.ws3d{word-spacing:-0.404922px;}
.ws2f{word-spacing:-0.263464px;}
.ws20{word-spacing:-0.256343px;}
.ws30{word-spacing:-0.238541px;}
.ws28{word-spacing:-0.234981px;}
.ws42{word-spacing:-0.226408px;}
.wse{word-spacing:-0.191576px;}
.ws11{word-spacing:-0.178514px;}
.ws18{word-spacing:-0.156744px;}
.ws3c{word-spacing:-0.154931px;}
.ws3{word-spacing:-0.151846px;}
.ws1e{word-spacing:-0.143864px;}
.ws23{word-spacing:-0.138852px;}
.ws25{word-spacing:-0.081887px;}
.ws35{word-spacing:-0.052248px;}
.ws44{word-spacing:-0.035603px;}
.ws22{word-spacing:-0.033199px;}
.ws13{word-spacing:-0.026124px;}
.ws2a{word-spacing:-0.024922px;}
.ws24{word-spacing:-0.021362px;}
.ws31{word-spacing:-0.017802px;}
.ws2e{word-spacing:-0.014241px;}
.ws2c{word-spacing:-0.010681px;}
.wsc{word-spacing:-0.008708px;}
.ws3f{word-spacing:-0.004354px;}
.ws29{word-spacing:-0.003560px;}
.ws0{word-spacing:0.000000px;}
.ws1b{word-spacing:0.004354px;}
.ws37{word-spacing:0.008708px;}
.ws1f{word-spacing:0.010681px;}
.ws36{word-spacing:0.013062px;}
.wsd{word-spacing:0.017416px;}
.ws33{word-spacing:0.021362px;}
.ws5{word-spacing:0.021770px;}
.wsa{word-spacing:0.026124px;}
.ws26{word-spacing:0.028483px;}
.ws8{word-spacing:0.030478px;}
.ws7{word-spacing:0.034832px;}
.wsb{word-spacing:0.039186px;}
.ws32{word-spacing:0.042724px;}
.ws10{word-spacing:0.043540px;}
.ws6{word-spacing:0.047894px;}
.ws45{word-spacing:0.049844px;}
.ws9{word-spacing:0.052248px;}
.ws4{word-spacing:0.056602px;}
.ws19{word-spacing:0.056965px;}
.ws16{word-spacing:0.060956px;}
.wsf{word-spacing:0.065310px;}
.ws38{word-spacing:0.069664px;}
.ws34{word-spacing:0.074018px;}
.ws2{word-spacing:0.075923px;}
.ws1{word-spacing:0.082250px;}
.ws12{word-spacing:0.087080px;}
.ws2b{word-spacing:0.092568px;}
.ws3b{word-spacing:0.099598px;}
.ws43{word-spacing:0.106810px;}
.ws1d{word-spacing:0.114426px;}
.ws21{word-spacing:0.130209px;}
.ws27{word-spacing:1.320879px;}
._1{margin-left:-213.628720px;}
._f{margin-left:-25.812320px;}
._1e{margin-left:-4.785046px;}
._12{margin-left:-3.309040px;}
._0{margin-left:-1.935528px;}
._8{width:1.001420px;}
._7{width:2.007194px;}
._22{width:3.052154px;}
._10{width:4.092760px;}
._6{width:5.442500px;}
._c{width:6.561478px;}
._e{width:8.081024px;}
._11{width:12.038810px;}
._9{width:18.574164px;}
._4{width:23.668344px;}
._5{width:25.235784px;}
._2{width:27.438908px;}
._b{width:28.566594px;}
._a{width:30.708762px;}
._d{width:31.814678px;}
._3{width:40.361580px;}
._23{width:156.015916px;}
._19{width:186.133984px;}
._1d{width:239.186990px;}
._1b{width:254.299724px;}
._24{width:332.947359px;}
._1a{width:407.210339px;}
._18{width:417.812972px;}
._17{width:425.125869px;}
._20{width:438.957218px;}
._15{width:511.463629px;}
._16{width:519.477909px;}
._13{width:534.566545px;}
._14{width:583.510264px;}
._1f{width:711.138820px;}
._21{width:712.728030px;}
._1c{width:716.707586px;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:35.603200px;}
.fs5{font-size:39.457200px;}
.fs3{font-size:43.540000px;}
.fs6{font-size:55.332400px;}
.fs8{font-size:56.918800px;}
.fs1{font-size:63.269200px;}
.fs4{font-size:71.206400px;}
.fs0{font-size:102.953600px;}
.fs2{font-size:142.412400px;}
.yd{bottom:34.732163px;}
.yc{bottom:69.423810px;}
.y9c{bottom:105.060986px;}
.y89{bottom:117.578212px;}
.y9b{bottom:132.165379px;}
.y9a{bottom:159.134418px;}
.y87{bottom:173.454846px;}
.y88{bottom:185.842530px;}
.y99{bottom:186.234772px;}
.y86{bottom:198.230697px;}
.y98{bottom:213.203810px;}
.y97{bottom:240.301686px;}
.y23{bottom:244.034588px;}
.y85{bottom:251.525649px;}
.yb2{bottom:252.300009px;}
.y22{bottom:273.327647px;}
.y96{bottom:274.111471px;}
.yb1{bottom:292.819841px;}
.y81{bottom:299.789844px;}
.y84{bottom:302.240083px;}
.y21{bottom:302.620706px;}
.y95{bottom:307.921255px;}
.y80{bottom:324.565695px;}
.y20{bottom:331.913765px;}
.y94{bottom:334.890294px;}
.yb0{bottom:337.985150px;}
.y7f{bottom:349.341547px;}
.y83{bottom:356.180334px;}
.y50{bottom:361.210788px;}
.y93{bottom:368.700078px;}
.y7e{bottom:374.117398px;}
.y1f{bottom:374.757001px;}
.y4f{bottom:388.308664px;}
.yaf{bottom:391.285875px;}
.y4e{bottom:415.277703px;}
.y1e{bottom:417.600236px;}
.y82{bottom:417.734215px;}
.yae{bottom:425.095660px;}
.y4d{bottom:442.378056px;}
.yad{bottom:452.064699px;}
.y59{bottom:457.481680px;}
.y1d{bottom:460.314635px;}
.y7d{bottom:473.481307px;}
.y4c{bottom:476.187841px;}
.yac{bottom:479.162575px;}
.y58{bottom:484.450719px;}
.y1c{bottom:489.607694px;}
.y4b{bottom:509.997625px;}
.y57{bottom:511.551073px;}
.yab{bottom:512.972359px;}
.y1b{bottom:518.900753px;}
.y7c{bottom:519.033796px;}
.y79{bottom:522.775959px;}
.y4a{bottom:543.678573px;}
.y56{bottom:545.360857px;}
.yaa{bottom:546.782143px;}
.y78{bottom:547.681474px;}
.y1a{bottom:548.193812px;}
.y7b{bottom:561.618133px;}
.y55{bottom:572.329896px;}
.ya9{bottom:573.751182px;}
.y49{bottom:577.488357px;}
.y19{bottom:591.037047px;}
.ya8{bottom:600.851536px;}
.y7a{bottom:602.267026px;}
.y48{bottom:604.588710px;}
.y54{bottom:606.139680px;}
.y7{bottom:618.913717px;}
.ya7{bottom:627.820575px;}
.y47{bottom:631.689064px;}
.y53{bottom:633.237556px;}
.y18{bottom:633.880283px;}
.y77{bottom:648.206695px;}
.ya6{bottom:654.920928px;}
.yb{bottom:667.310039px;}
.y17{bottom:676.723519px;}
.y5b{bottom:677.112657px;}
.y6{bottom:682.790450px;}
.y46{bottom:686.403675px;}
.y16{bottom:706.016577px;}
.y76{bottom:707.695844px;}
.y39{bottom:717.245486px;}
.y15{bottom:735.309636px;}
.y38{bottom:744.345839px;}
.y6d{bottom:744.732581px;}
.y75{bottom:764.346128px;}
.y14{bottom:764.602695px;}
.y45{bottom:764.605447px;}
.y6c{bottom:769.638096px;}
.y37{bottom:778.155624px;}
.y5{bottom:784.993224px;}
.y44{bottom:791.574486px;}
.y6b{bottom:794.413948px;}
.y36{bottom:805.124663px;}
.y73{bottom:805.382682px;}
.y13{bottom:807.445931px;}
.y74{bottom:817.770367px;}
.y6a{bottom:819.189799px;}
.y43{bottom:825.384270px;}
.y72{bottom:830.158533px;}
.y35{bottom:832.225016px;}
.ya{bottom:834.421462px;}
.y4{bottom:848.869730px;}
.y12{bottom:850.160330px;}
.y42{bottom:852.484624px;}
.y70{bottom:863.968638px;}
.y34{bottom:866.034801px;}
.y71{bottom:876.356095px;}
.y41{bottom:879.453663px;}
.y6f{bottom:888.744490px;}
.y33{bottom:893.003839px;}
.y40{bottom:913.263447px;}
.y6e{bottom:924.102377px;}
.y32{bottom:926.813624px;}
.y3f{bottom:940.363801px;}
.y5a{bottom:951.330623px;}
.y92{bottom:951.588096px;}
.y5c{bottom:952.621180px;}
.y68{bottom:959.460974px;}
.y31{bottom:960.623408px;}
.y3e{bottom:967.332839px;}
.y11{bottom:968.104587px;}
.y69{bottom:971.848659px;}
.ya3{bottom:974.945791px;}
.y67{bottom:984.236826px;}
.y30{bottom:987.723762px;}
.y3{bottom:989.914783px;}
.y91{bottom:992.107312px;}
.y3d{bottom:1001.142624px;}
.ya2{bottom:1001.914829px;}
.y62{bottom:1007.207256px;}
.y2f{bottom:1014.692801px;}
.y65{bottom:1018.046930px;}
.ya0{bottom:1018.820581px;}
.y90{bottom:1019.207665px;}
.y3c{bottom:1028.242977px;}
.ya1{bottom:1029.015183px;}
.y66{bottom:1030.434615px;}
.y61{bottom:1031.983108px;}
.y9{bottom:1038.308582px;}
.y64{bottom:1042.822782px;}
.y2e{bottom:1048.502585px;}
.y8f{bottom:1053.017450px;}
.y2{bottom:1053.662456px;}
.y10{bottom:1053.787824px;}
.y29{bottom:1062.048423px;}
.y3b{bottom:1062.052762px;}
.y9f{bottom:1077.793783px;}
.y63{bottom:1078.180897px;}
.y8e{bottom:1079.986489px;}
.y2d{bottom:1082.312370px;}
.y3a{bottom:1089.021801px;}
.y28{bottom:1091.341482px;}
.y9e{bottom:1104.894137px;}
.y8d{bottom:1113.796273px;}
.y2c{bottom:1116.122154px;}
.y5f{bottom:1117.926248px;}
.yb5{bottom:1118.313550px;}
.y27{bottom:1120.634541px;}
.yb3{bottom:1122.442787px;}
.yb4{bottom:1123.475267px;}
.y60{bottom:1130.314536px;}
.yf{bottom:1139.345450px;}
.y8c{bottom:1140.896627px;}
.y5e{bottom:1142.831763px;}
.y2b{bottom:1143.091193px;}
.y26{bottom:1149.927600px;}
.y1{bottom:1160.639767px;}
.ya5{bottom:1163.479946px;}
.y2a{bottom:1170.189069px;}
.y8b{bottom:1174.706411px;}
.y9d{bottom:1181.415842px;}
.ya4{bottom:1190.448985px;}
.y25{bottom:1192.770836px;}
.y5d{bottom:1192.772216px;}
.y8{bottom:1208.386049px;}
.y8a{bottom:1208.516195px;}
.y0{bottom:1224.516500px;}
.ye{bottom:1225.032740px;}
.y52{bottom:1230.968817px;}
.y24{bottom:1235.485234px;}
.y51{bottom:1294.587430px;}
.hb{height:26.310765px;}
.ha{height:31.045990px;}
.hc{height:33.090400px;}
.h8{height:34.406678px;}
.h5{height:37.966880px;}
.h9{height:42.052624px;}
.hd{height:45.591959px;}
.h6{height:54.116864px;}
.h2{height:55.170742px;}
.h7{height:61.878362px;}
.h1{height:89.775539px;}
.h3{height:92.425648px;}
.h4{height:1215.485714px;}
.h0{height:1354.333333px;}
.w1{width:819.428571px;}
.w0{width:956.000000px;}
.x3{left:68.285714px;}
.x5{left:94.718204px;}
.x7{left:100.267101px;}
.xb{left:108.912983px;}
.x13{left:111.235835px;}
.x6{left:126.721794px;}
.xf{left:137.947206px;}
.x8{left:158.594937px;}
.x18{left:165.305147px;}
.x1a{left:168.660251px;}
.x17{left:173.176896px;}
.x9{left:177.823849px;}
.xc{left:236.924570px;}
.x0{left:241.699107px;}
.xd{left:260.669191px;}
.x14{left:325.835756px;}
.x10{left:417.198855px;}
.x19{left:439.910456px;}
.xa{left:611.022620px;}
.xe{left:615.282556px;}
.x1b{left:640.573718px;}
.x15{left:718.000158px;}
.x11{left:739.550447px;}
.x12{left:744.840311px;}
.x1{left:773.101722px;}
.x2{left:775.557217px;}
.x16{left:862.013136px;}
.x4{left:874.401303px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls29{letter-spacing:-0.750796pt;}
.ls27{letter-spacing:-0.060481pt;}
.ls40{letter-spacing:-0.056310pt;}
.ls39{letter-spacing:-0.056110pt;}
.ls35{letter-spacing:-0.050053pt;}
.ls17{letter-spacing:-0.040807pt;}
.ls37{letter-spacing:-0.033156pt;}
.ls2d{letter-spacing:-0.031283pt;}
.ls1a{letter-spacing:-0.030606pt;}
.ls14{letter-spacing:-0.028055pt;}
.ls41{letter-spacing:-0.027112pt;}
.ls19{letter-spacing:-0.025505pt;}
.lsc{letter-spacing:-0.022954pt;}
.ls15{letter-spacing:-0.020855pt;}
.ls10{letter-spacing:-0.020404pt;}
.ls3f{letter-spacing:-0.018770pt;}
.lse{letter-spacing:-0.017853pt;}
.lsd{letter-spacing:-0.015303pt;}
.lsb{letter-spacing:-0.012752pt;}
.ls9{letter-spacing:-0.012513pt;}
.ls0{letter-spacing:-0.012062pt;}
.lsf{letter-spacing:-0.010202pt;}
.ls12{letter-spacing:-0.007651pt;}
.ls3e{letter-spacing:-0.006257pt;}
.ls3{letter-spacing:-0.006031pt;}
.ls16{letter-spacing:-0.005101pt;}
.lsa{letter-spacing:-0.004171pt;}
.ls11{letter-spacing:-0.002550pt;}
.ls34{letter-spacing:-0.002086pt;}
.ls6{letter-spacing:0.000000pt;}
.ls13{letter-spacing:0.002550pt;}
.ls7{letter-spacing:0.004171pt;}
.ls3a{letter-spacing:0.005101pt;}
.ls4{letter-spacing:0.006031pt;}
.ls28{letter-spacing:0.006257pt;}
.ls1b{letter-spacing:0.007651pt;}
.ls1d{letter-spacing:0.010202pt;}
.ls36{letter-spacing:0.010428pt;}
.ls1{letter-spacing:0.011118pt;}
.ls8{letter-spacing:0.012513pt;}
.ls1c{letter-spacing:0.012752pt;}
.ls3c{letter-spacing:0.012965pt;}
.ls2e{letter-spacing:0.014599pt;}
.ls2{letter-spacing:0.014825pt;}
.ls20{letter-spacing:0.016684pt;}
.ls5{letter-spacing:0.018531pt;}
.ls31{letter-spacing:0.018770pt;}
.ls1f{letter-spacing:0.022689pt;}
.ls2b{letter-spacing:0.025027pt;}
.ls23{letter-spacing:0.025424pt;}
.ls18{letter-spacing:0.025505pt;}
.ls33{letter-spacing:0.027112pt;}
.ls3d{letter-spacing:0.029171pt;}
.ls2a{letter-spacing:0.029198pt;}
.ls22{letter-spacing:0.031283pt;}
.ls32{letter-spacing:0.033369pt;}
.ls1e{letter-spacing:0.034670pt;}
.ls24{letter-spacing:0.035454pt;}
.ls2c{letter-spacing:0.037540pt;}
.ls38{letter-spacing:0.040807pt;}
.ls21{letter-spacing:0.041711pt;}
.ls2f{letter-spacing:0.045882pt;}
.ls30{letter-spacing:0.050053pt;}
.ls25{letter-spacing:0.068823pt;}
.ls26{letter-spacing:0.081336pt;}
.ls3b{letter-spacing:0.107119pt;}
.ws14{word-spacing:-0.640166pt;}
.ws1c{word-spacing:-0.637615pt;}
.ws15{word-spacing:-0.635065pt;}
.ws40{word-spacing:-0.517743pt;}
.ws41{word-spacing:-0.507542pt;}
.ws3a{word-spacing:-0.502441pt;}
.ws1a{word-spacing:-0.369817pt;}
.ws39{word-spacing:-0.359615pt;}
.ws2d{word-spacing:-0.256522pt;}
.ws3e{word-spacing:-0.247395pt;}
.ws17{word-spacing:-0.242294pt;}
.ws3d{word-spacing:-0.237193pt;}
.ws2f{word-spacing:-0.154330pt;}
.ws20{word-spacing:-0.150159pt;}
.ws30{word-spacing:-0.139731pt;}
.ws28{word-spacing:-0.137646pt;}
.ws42{word-spacing:-0.132624pt;}
.wse{word-spacing:-0.112220pt;}
.ws11{word-spacing:-0.104569pt;}
.ws18{word-spacing:-0.091817pt;}
.ws3c{word-spacing:-0.090754pt;}
.ws3{word-spacing:-0.088947pt;}
.ws1e{word-spacing:-0.084272pt;}
.ws23{word-spacing:-0.081336pt;}
.ws25{word-spacing:-0.047967pt;}
.ws35{word-spacing:-0.030606pt;}
.ws44{word-spacing:-0.020855pt;}
.ws22{word-spacing:-0.019447pt;}
.ws13{word-spacing:-0.015303pt;}
.ws2a{word-spacing:-0.014599pt;}
.ws24{word-spacing:-0.012513pt;}
.ws31{word-spacing:-0.010428pt;}
.ws2e{word-spacing:-0.008342pt;}
.ws2c{word-spacing:-0.006257pt;}
.wsc{word-spacing:-0.005101pt;}
.ws3f{word-spacing:-0.002550pt;}
.ws29{word-spacing:-0.002086pt;}
.ws0{word-spacing:0.000000pt;}
.ws1b{word-spacing:0.002550pt;}
.ws37{word-spacing:0.005101pt;}
.ws1f{word-spacing:0.006257pt;}
.ws36{word-spacing:0.007651pt;}
.wsd{word-spacing:0.010202pt;}
.ws33{word-spacing:0.012513pt;}
.ws5{word-spacing:0.012752pt;}
.wsa{word-spacing:0.015303pt;}
.ws26{word-spacing:0.016684pt;}
.ws8{word-spacing:0.017853pt;}
.ws7{word-spacing:0.020404pt;}
.wsb{word-spacing:0.022954pt;}
.ws32{word-spacing:0.025027pt;}
.ws10{word-spacing:0.025505pt;}
.ws6{word-spacing:0.028055pt;}
.ws45{word-spacing:0.029198pt;}
.ws9{word-spacing:0.030606pt;}
.ws4{word-spacing:0.033156pt;}
.ws19{word-spacing:0.033369pt;}
.ws16{word-spacing:0.035706pt;}
.wsf{word-spacing:0.038257pt;}
.ws38{word-spacing:0.040807pt;}
.ws34{word-spacing:0.043358pt;}
.ws2{word-spacing:0.044474pt;}
.ws1{word-spacing:0.048180pt;}
.ws12{word-spacing:0.051009pt;}
.ws2b{word-spacing:0.054224pt;}
.ws3b{word-spacing:0.058342pt;}
.ws43{word-spacing:0.062566pt;}
.ws1d{word-spacing:0.067028pt;}
.ws21{word-spacing:0.076273pt;}
.ws27{word-spacing:0.773736pt;}
._1{margin-left:-125.138162pt;}
._f{margin-left:-15.120187pt;}
._1e{margin-left:-2.802956pt;}
._12{margin-left:-1.938350pt;}
._0{margin-left:-1.133782pt;}
._8{width:0.586606pt;}
._7{width:1.175762pt;}
._22{width:1.787873pt;}
._10{width:2.397433pt;}
._6{width:3.188075pt;}
._c{width:3.843544pt;}
._e{width:4.733654pt;}
._11{width:7.052023pt;}
._9{width:10.880263pt;}
._4{width:13.864302pt;}
._5{width:14.782468pt;}
._2{width:16.073001pt;}
._b{width:16.733570pt;}
._a{width:17.988396pt;}
._d{width:18.636213pt;}
._3{width:23.642767pt;}
._23{width:91.390076pt;}
._19{width:109.032459pt;}
._1d{width:140.109534pt;}
._1b{width:148.962181pt;}
._24{width:195.031926pt;}
._1a{width:238.533253pt;}
._18{width:244.744000pt;}
._17{width:249.027706pt;}
._20{width:257.129751pt;}
._15{width:299.602126pt;}
._16{width:304.296683pt;}
._13{width:313.135215pt;}
._14{width:341.805176pt;}
._1f{width:416.566673pt;}
._21{width:417.497591pt;}
._1c{width:419.828711pt;}
.fs7{font-size:20.855431pt;}
.fs5{font-size:23.113004pt;}
.fs3{font-size:25.504603pt;}
.fs6{font-size:32.412285pt;}
.fs8{font-size:33.341556pt;}
.fs1{font-size:37.061456pt;}
.fs4{font-size:41.710862pt;}
.fs0{font-size:60.307548pt;}
.fs2{font-size:83.421490pt;}
.yd{bottom:20.345200pt;}
.yc{bottom:40.666667pt;}
.y9c{bottom:61.542000pt;}
.y89{bottom:68.874267pt;}
.y9b{bottom:77.419051pt;}
.y9a{bottom:93.216814pt;}
.y87{bottom:101.605349pt;}
.y88{bottom:108.861733pt;}
.y99{bottom:109.091498pt;}
.y86{bottom:116.118400pt;}
.y98{bottom:124.889261pt;}
.y97{bottom:140.762494pt;}
.y23{bottom:142.949131pt;}
.y85{bottom:147.337200pt;}
.yb2{bottom:147.790800pt;}
.y22{bottom:160.108245pt;}
.y96{bottom:160.567389pt;}
.yb1{bottom:171.526267pt;}
.y81{bottom:175.609113pt;}
.y84{bottom:177.044400pt;}
.y21{bottom:177.267359pt;}
.y95{bottom:180.372283pt;}
.y80{bottom:190.122164pt;}
.y20{bottom:194.426473pt;}
.y94{bottom:196.170047pt;}
.yb0{bottom:197.982933pt;}
.y7f{bottom:204.635216pt;}
.y83{bottom:208.641200pt;}
.y50{bottom:211.587909pt;}
.y93{bottom:215.974941pt;}
.y7e{bottom:219.148267pt;}
.y1f{bottom:219.522929pt;}
.y4f{bottom:227.461142pt;}
.yaf{bottom:229.205115pt;}
.y4e{bottom:243.258905pt;}
.y1e{bottom:244.619385pt;}
.y82{bottom:244.697867pt;}
.yae{bottom:249.010010pt;}
.y4d{bottom:259.133589pt;}
.yad{bottom:264.807773pt;}
.y59{bottom:267.980901pt;}
.y1d{bottom:269.640372pt;}
.y7d{bottom:277.353067pt;}
.y4c{bottom:278.938484pt;}
.yac{bottom:280.681006pt;}
.y58{bottom:283.778664pt;}
.y1c{bottom:286.799486pt;}
.y4b{bottom:298.743379pt;}
.y57{bottom:299.653348pt;}
.yab{bottom:300.485901pt;}
.y1b{bottom:303.958600pt;}
.y7c{bottom:304.036533pt;}
.y79{bottom:306.228595pt;}
.y4a{bottom:318.472804pt;}
.y56{bottom:319.458243pt;}
.yaa{bottom:320.290795pt;}
.y78{bottom:320.817600pt;}
.y1a{bottom:321.117714pt;}
.y7b{bottom:328.981333pt;}
.y55{bottom:335.256006pt;}
.ya9{bottom:336.088559pt;}
.y49{bottom:338.277699pt;}
.y19{bottom:346.214170pt;}
.ya8{bottom:351.963243pt;}
.y7a{bottom:352.792400pt;}
.y48{bottom:354.152383pt;}
.y54{bottom:355.060901pt;}
.y7{bottom:362.543600pt;}
.ya7{bottom:367.761006pt;}
.y47{bottom:370.027067pt;}
.y53{bottom:370.934133pt;}
.y18{bottom:371.310626pt;}
.y77{bottom:379.702667pt;}
.ya6{bottom:383.635690pt;}
.yb{bottom:390.892910pt;}
.y17{bottom:396.407082pt;}
.y5b{bottom:396.635029pt;}
.y6{bottom:399.960933pt;}
.y46{bottom:402.077467pt;}
.y16{bottom:413.566196pt;}
.y76{bottom:414.549867pt;}
.y39{bottom:420.143799pt;}
.y15{bottom:430.725310pt;}
.y38{bottom:436.018483pt;}
.y6d{bottom:436.245027pt;}
.y75{bottom:447.734133pt;}
.y14{bottom:447.884424pt;}
.y45{bottom:447.886036pt;}
.y6c{bottom:450.834031pt;}
.y37{bottom:455.823378pt;}
.y5{bottom:459.828667pt;}
.y44{bottom:463.683799pt;}
.y6b{bottom:465.347082pt;}
.y36{bottom:471.621141pt;}
.y73{bottom:471.772282pt;}
.y13{bottom:472.980880pt;}
.y74{bottom:479.028667pt;}
.y6a{bottom:479.860133pt;}
.y43{bottom:483.488694pt;}
.y72{bottom:486.285333pt;}
.y35{bottom:487.495825pt;}
.ya{bottom:488.782446pt;}
.y4{bottom:497.245867pt;}
.y12{bottom:498.001867pt;}
.y42{bottom:499.363378pt;}
.y70{bottom:506.090416pt;}
.y34{bottom:507.300720pt;}
.y71{bottom:513.346667pt;}
.y41{bottom:515.161141pt;}
.y6f{bottom:520.603467pt;}
.y33{bottom:523.098483pt;}
.y40{bottom:534.966036pt;}
.y6e{bottom:541.315200pt;}
.y32{bottom:542.903378pt;}
.y3f{bottom:550.840720pt;}
.y5a{bottom:557.264800pt;}
.y92{bottom:557.415621pt;}
.y5c{bottom:558.020775pt;}
.y68{bottom:562.027349pt;}
.y31{bottom:562.708273pt;}
.y3e{bottom:566.638483pt;}
.y11{bottom:567.090553pt;}
.y69{bottom:569.283733pt;}
.ya3{bottom:571.097953pt;}
.y67{bottom:576.540400pt;}
.y30{bottom:578.582957pt;}
.y3{bottom:579.866400pt;}
.y91{bottom:581.150727pt;}
.y3d{bottom:586.443378pt;}
.ya2{bottom:586.895716pt;}
.y62{bottom:589.995882pt;}
.y2f{bottom:594.380720pt;}
.y65{bottom:596.345482pt;}
.ya0{bottom:596.798667pt;}
.y90{bottom:597.025411pt;}
.y3c{bottom:602.318062pt;}
.ya1{bottom:602.770400pt;}
.y66{bottom:603.601867pt;}
.y61{bottom:604.508933pt;}
.y9{bottom:608.214232pt;}
.y64{bottom:610.858533pt;}
.y2e{bottom:614.185615pt;}
.y8f{bottom:616.830305pt;}
.y2{bottom:617.208133pt;}
.y10{bottom:617.281571pt;}
.y29{bottom:622.120415pt;}
.y3b{bottom:622.122957pt;}
.y9f{bottom:631.343639pt;}
.y63{bottom:631.570400pt;}
.y8e{bottom:632.628069pt;}
.y2d{bottom:633.990509pt;}
.y3a{bottom:637.920720pt;}
.y28{bottom:639.279529pt;}
.y9e{bottom:647.218323pt;}
.y8d{bottom:652.432963pt;}
.y2c{bottom:653.795404pt;}
.y5f{bottom:654.852195pt;}
.yb5{bottom:655.079067pt;}
.y27{bottom:656.438643pt;}
.yb3{bottom:657.497867pt;}
.yb4{bottom:658.102667pt;}
.y60{bottom:662.108933pt;}
.yf{bottom:667.399009pt;}
.y8c{bottom:668.307647pt;}
.y5e{bottom:669.441200pt;}
.y2b{bottom:669.593167pt;}
.y26{bottom:673.597757pt;}
.y1{bottom:679.872667pt;}
.ya5{bottom:681.536370pt;}
.y2a{bottom:685.466400pt;}
.y8b{bottom:688.112542pt;}
.y9d{bottom:692.042753pt;}
.ya4{bottom:697.334133pt;}
.y25{bottom:698.694213pt;}
.y5d{bottom:698.695022pt;}
.y8{bottom:707.841200pt;}
.y8a{bottom:707.917437pt;}
.y0{bottom:717.290000pt;}
.ye{bottom:717.592400pt;}
.y52{bottom:721.069600pt;}
.y24{bottom:723.715200pt;}
.y51{bottom:758.335733pt;}
.hb{height:15.412163pt;}
.ha{height:18.185936pt;}
.hc{height:19.383498pt;}
.h8{height:20.154540pt;}
.h5{height:22.240013pt;}
.h9{height:24.633336pt;}
.hd{height:26.706587pt;}
.h6{height:31.700255pt;}
.h2{height:32.317590pt;}
.h7{height:36.246739pt;}
.h1{height:52.588182pt;}
.h3{height:54.140547pt;}
.h4{height:712.000000pt;}
.h0{height:793.333333pt;}
.w1{width:480.000000pt;}
.w0{width:560.000000pt;}
.x3{left:40.000000pt;}
.x5{left:55.483467pt;}
.x7{left:58.733867pt;}
.xb{left:63.798400pt;}
.x13{left:65.159067pt;}
.x6{left:74.230339pt;}
.xf{left:80.805895pt;}
.x8{left:92.900800pt;}
.x18{left:96.831467pt;}
.x1a{left:98.796800pt;}
.x17{left:101.442533pt;}
.x9{left:104.164598pt;}
.xc{left:138.784267pt;}
.x0{left:141.581067pt;}
.xd{left:152.693250pt;}
.x14{left:190.866133pt;}
.x10{left:244.384267pt;}
.x19{left:257.688133pt;}
.xa{left:357.921200pt;}
.xe{left:360.416560pt;}
.x1b{left:375.231467pt;}
.x15{left:420.585867pt;}
.x11{left:433.209467pt;}
.x12{left:436.308132pt;}
.x1{left:452.862933pt;}
.x2{left:454.301299pt;}
.x16{left:504.944933pt;}
.x4{left:512.201600pt;}
}
